<style type="text/css">
    .menu {
        text-align: right;
        width: auto;
        margin: 0px 50px 0px 50px;
        background-color: honeydew;
    }

    .menu li {
        /*
        Меню сайта:
        а. Для всех ссылок меню задать определённый стиль (Цвет текста, размер шрифта, начертание шрифта и т.д.)
        b. Убрать маркеры списка.
        */
        font-style: italic;
        font-size: 20px;
        list-style-type: none;
        /* li - блочный элемент, стоятся с столбик, сделаем их все в строку */
        display: inline-block;
        width: 150px;
    }

    .menu li a {
        /*
        цвет ссылок в меню
        */
        color: #8B00FF;
        font-size: 30px;
    }

</style>

<div class="menu">
    <li><a href="/">Главная</a></li>
    <li><a href="{{ '/lessons/1/' }}">Урок 1</a></li>
    <li><a href="{{ '/lessons/2/' }}">Урок 2</a></li>
    <li><a href="{{ '/lessons/3/' }}">Урок 3</a></li>
</div>
<hr>